Description: lintian complains about length of the line
Origin: vendor
Forwarded: no-needed
Author: Joenio Costa <joenio@colivre.coop.br>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2014-06-07

--- a/lib/XML/Compile/Cache.pod
+++ b/lib/XML/Compile/Cache.pod
@@ -329,9 +329,9 @@ much time as they want to... and running
 
 Inherited, see L<XML::Compile::Schema/"Compilers">
 
-=item $obj-E<gt>B<dataToXML>($node|REF-XML|XML-STRING|$filename|$fh|$known)
+=item $obj-E<gt>B<dataToXML>( $node|REF-XML|XML-STRING|$filename|$fh|$known )
 
-=item XML::Compile::Cache-E<gt>B<dataToXML>($node|REF-XML|XML-STRING|$filename|$fh|$known)
+=item XML::Compile::Cache-E<gt>B<dataToXML>( $node|REF-XML|XML-STRING|$filename|$fh|$known )
 
 Inherited, see L<XML::Compile/"Compilers">
 
